map: Atlas
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: Silences-Screams
  playerOOCName: AccordYeen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: Pun Pun (MK-433)
  playerOOCName: AccordYeen
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1b5dde8e-4ba6-401d-a024-863551becb72
  playerICName: Narry Goopfella
  playerOOCName: BeeTaker
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1b5dde8e-4ba6-401d-a024-863551becb72
  playerICName: Ella Alice
  playerOOCName: BeeTaker
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 1233e6a0-45aa-447f-88d3-257676e4b9f9
  playerICName: Dottie Valentine
  playerOOCName: Claowdy
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 0a845d38-0ac5-4646-83dc-2c478420811e
  playerICName: Azzyleom Innmeyth
  playerOOCName: Einschuchterung
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 42055770-dd96-496c-9c3c-d613385bc480
  playerICName: Prue Kuster
  playerOOCName: GooseNuggets
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: d0a0c95a-1438-4ca2-868b-8bb8cd0759ab
  playerICName: Chris Bacon
  playerOOCName: HamDerCrette
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: a72e93ce-46b9-43a0-bbce-010e45372fcf
  playerICName: Sellius Mothron
  playerOOCName: Hogopillis
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 33a619db-21b0-48b8-a253-53c6d9f12f36
  playerICName: Solomon Siegrist
  playerOOCName: IRedactedI
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: f8ebc896-47e6-4d63-9f3c-306b041c2b1f
  playerICName: Flips-the Flap
  playerOOCName: kiwiiiiii
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5fd4ccb-9895-4d6e-92c4-de1a0c937cef
  playerICName: tarantula (519)
  playerOOCName: Kogasa
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - StationEngineer
  playerGuid: f5fd4ccb-9895-4d6e-92c4-de1a0c937cef
  playerICName: Brenna Mulligan
  playerOOCName: Kogasa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5fd4ccb-9895-4d6e-92c4-de1a0c937cef
  playerICName: mouse (521)
  playerOOCName: Kogasa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5fd4ccb-9895-4d6e-92c4-de1a0c937cef
  playerICName: mouse (573)
  playerOOCName: Kogasa
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 941914b1-63f9-4a59-9c9b-b2f80fa7c8ae
  playerICName: Kovidar Crimson
  playerOOCName: Kovidar
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 70c09fc9-7751-4982-95c0-842e0890c17e
  playerICName: Gristle McThornbody
  playerOOCName: Leikner
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 7c7d7a39-b7b2-4410-af8e-a42b29f076bb
  playerICName: Hector Thomson
  playerOOCName: nalal
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f6bad894-71b6-4730-b0bd-9220e5dea0af
  playerICName: Luna Moore
  playerOOCName: NomNumNomYum
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: d953132b-848f-4195-a620-9676b6a2bce9
  playerICName: November Juliet
  playerOOCName: NovemberJuliete
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0b9d82d1-572e-4c8b-bbaa-4d6dfb69d556
  playerICName: Dominick Werry
  playerOOCName: Patasc
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 0e92f9a3-4450-46cd-ba7f-9c2aa16602fa
  playerICName: Alder Whin
  playerOOCName: Pertnado
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 137d58dd-6588-4567-a4ac-762413b9e193
  playerICName: Xander Hujsack
  playerOOCName: Pleborian
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 9123fac4-0eeb-4ff4-b883-4a0382000daa
  playerICName: Casper Pedersen
  playerOOCName: SilverCan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e5a88ed-d44b-4a0b-a0e2-e8f2e6eaf228
  playerICName: tarantula (251)
  playerOOCName: SinguLord
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e5a88ed-d44b-4a0b-a0e2-e8f2e6eaf228
  playerICName: yellow slime (898)
  playerOOCName: SinguLord
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e5a88ed-d44b-4a0b-a0e2-e8f2e6eaf228
  playerICName: Flames-The-Plasma
  playerOOCName: SinguLord
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e5a88ed-d44b-4a0b-a0e2-e8f2e6eaf228
  playerICName: Ulna Kirkson
  playerOOCName: SinguLord
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 6d9d873c-9d01-4d8b-ac2a-00492d692471
  playerICName: Calvin Melvin
  playerOOCName: skcvy
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 176cf5c6-30b8-4afe-afaf-ad194acaa157
  playerICName: Madorx Bunlseton
  playerOOCName: Squeex12
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7601d67c-9b8f-4001-a740-d5e40c2c86fe
  playerICName: Segestria Cthulhu
  playerOOCName: tennocide
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c8343ce0-0b8b-4b24-b708-158e7d31c2cc
  playerICName: Braeden Hunter
  playerOOCName: TheFlyingSentry
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: faba43e2-1df7-4fa2-8f11-747192f3e261
  playerICName: Aspen Minteer
  playerOOCName: Ubaser
roundEndText: >2+

  There was one traitor.

  0 out of 1 traitors were in custody.


  The codewords were: [color=White]puzzled, frail, touch, cooing[/color]

  [color=White]Brenna Mulligan[/color] ([color=gray]Kogasa[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Prue Kuster, Passenger | [color=red]Failure![/color] (0%)

  - Steal the Research Director's hand teleporter. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: vulture
roundId: 61929
endTick: 644404
duration: 01:30:13.7279196
fileCount: 537
size: 114227761
uncompressedSize: 572812723
endTime: 05:58:00.0785199
...
